VMTKLINERESAMPLING(1)

NAME
vmtklineresampling - vmtk script vmtklineresampling

DESCRIPTION
Automatic piping vmtklineresampling Parsing options vmtklineresampling

vmtklineresampling : resample input lines with a spline filter

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Surface (vtkPolyData,1): the input surface containing

    vtkPolyLine cells

-ifile SurfaceInputFileName (str,1): filename for the default

    Surface reader

-length Length (float,1) >= 0.0; default=0.0: length of the

    resampling interval

-ofile SurfaceOutputFileName (str,1): filename for the default

    Surface writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Surface (vtkPolyData,1): the output surface containing the

    resampled vtkPolyLine cells